AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Моды для Ил-2

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 08.02.2017, 22:08   #1
Amigo
Местный
 
Регистрация: 27.09.2008
Сообщений: 829
По умолчанию SAS Modact 6.3 for IL-2 4.13.3m

Дождался

Amigo вне форума   Ответить с цитированием
Старый 08.02.2017, 23:33   #2
Amigo
Местный
 
Регистрация: 27.09.2008
Сообщений: 829
По умолчанию

Адаптация нового активатора прошла успешно
Впрочем мне из новой сборки был нужен только баттонз.
Так что можно продолжать "накатывать" самолёты дальше
Amigo вне форума   Ответить с цитированием
Старый 08.03.2017, 19:54   #3
Amigo
Местный
 
Регистрация: 27.09.2008
Сообщений: 829
По умолчанию

Итак, "накатил" наконец то на новый патч все поршневые самолёты, из тех, которые мне были интересны. Работа осложнилась тем, что после установки Дген-пака первой версии большинство исходников модов удалил, пришлось всё искать и восстанавливать с нуля.

Поюзав какое-то время Дген-пак, прикинув все "за" и "против", решил всё же пойти своим путём и убрать из сборки самолёты, оставив весь остальной контент. Сами же самолёты я ставил сначала по-старинке, отдельными папками, а затем, после проверки на работоспособность, паковал их в свои сфс-архивы. Это было вызвано, в том числе, и необходимостью сократить время загрузки игры, т.к. большое число папок сделало загрузку нереально долгой, больше 10 минут

Плюсы такого решения в том, что я точно знаю состав своих сфс-архивов и могу оперативно их перепаковывать, добавляя новый контент или какие-то исправления по старым модам.

Что касается Джет Эры, то попытка её установки хоть и оказалась на первый взгляд успешной (при использовании адаптированного Асурой для 4.13 Энджин мода), и реактивы загружались и летали, но, например, попытка установить в один слот 2 и более самолёта (стоковых или модных), приводила к вылету игры, к тому же наверняка возникли бы проблемы при использовании ракет или ещё каких-нибудь фишек.

Поэтому я решил запускать Джет Эру исключительно из-под версии 4.12.2, тем более все сопутствующие Джет Эре моды адаптированы как раз под эту версию игры. При этом и активатор (с фримоддинга) и баттонз (с САС) остаются от 4.13.3 и нет необходимости загружать старые версии.

Подводя итог, для поршней у меня конфигурация такая
  • Ил-2 версии 4.13.3 + Фримоддинг активатор 4.13.3 + баттонз САС 4.13.3 + Дген-пак (без самолётов)

Для джетов всё то же самое, только игра v 4.12.2, ну и не забыть из САС Модакта 5.30 взять файл sas_basic_50.sfs, иначе без него Джет Эра просто не запустится.
Amigo вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 02:57. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru